body {
/*	border-top:3px solid #2e394e;*/
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 1.5;
	color: #333;
	background: #fff;
}

.logo {
	width: 200px;
	height: auto;
}

header {
	clear: both;
}

.blu {
	background: #f5f8fd;
}

.wood {
	background: #fff url(images/woodbackground.jpg) no-repeat top center !important;
	background-size: cover !important;
}

.grey.wood {
	background: #f1f1f1 url(images/woodbackgroundgrey.jpg) no-repeat top center !important;
	background-size: contain !important;
}


.container-fluid {
	padding-left: 30px;
	padding-right: 30px;
	width: 100%;
	width: -moz-available;
	width: -webkit-fill-available;
	box-sizzing: border-box;
}

.blue_bullet-icon {
	background: url(images/new-blue-bullet.png) no-repeat 0 0;
	margin: 10px 0;
	padding: 10px 0 7px 55px;
}

ul li.blue_bullet-icon {
	background: url(images/new-blue-bullet.png) no-repeat 0 0!important;
}

.fact, .testimonial {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 17px;
}

h1 {
	font-size: 40px;
	font-weight: 700;
	padding: 10px 0 20px;
	margin: 0;
	line-height: 1;
}

h2 {
	font-size: 20px;
	font-weight: 700;
	padding: 15px 0 0px;
	margin: 0 0 -5px 0;
	line-height: 1.3;
}

h2.large {
	font-size: 50px;
	padding: 20px 0 10px;
	text-align: left;
}

h2.largec {
	font-size: 48px;
	padding: 20px 0 5px;
	text-align: center;
}

h2.extralarge {
	font-size: 55px;
	padding: 20px 0 10px;
	text-align: center;
}

h2.extralarge span {
	font-weight: 400;
}

h2.col {
	color: #000;
	font-size: 48px;
	padding: 20px 0 20px;
	text-align: center;
	line-height: 1.1;
}

h3 {
	font-size: 30px;
	font-weight: 700;
	padding: 10px 0 20px;
	margin: 0;
	text-align: center;
	line-height: 1.3;
}

p {
	margin-bottom: 1em;
	margin-top: 1em;
}

.blue {
	color: #2c374f;
}

h1 span, h2 span, h3 span {
	/*color:#ff7d2b;*/
	color: #dc702c;
}

h2.nospan span, h3.nospan span{
	color:inherit;
}

img {
	max-width: 100%;
}

header {
	padding-top: 10px;
/*	padding-bottom:5px;*/;
}

.container {
	width: 952px;
	padding: 10px !important;
	max-width: initial;
}

.orr {
	background: #dc702c;
	color: #fff;
	text-align: center;
	box-shadow: inset 0px 5px 9px rgba(0, 0, 0, .2);
}

.bl {
	background: #2c374f;
	color: #fff;
	text-align: center;
	padding: 20px 0 0;
	box-shadow: inset 0px 5px 9px rgba(0, 0, 0, .2);
}

.bl-light {
	background: #0fa4fe;
	padding: 20px 0 0;
}

.grey {
	background: #f1f1f1;
	background: -moz-linear-gradient(top, #f1f1f1 0%, #f6f6f6 47%, #ededed 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #f1f1f1), color-stop(47%, #f6f6f6), color-stop(100%, #ededed));
	background: -webkit-linear-gradient(top, #f1f1f1 0%, #f6f6f6 47%, #ededed 100%);
	background: -o-linear-gradient(top, #f1f1f1 0%, #f6f6f6 47%, #ededed 100%);
	background: -ms-linear-gradient(top, #f1f1f1 0%, #f6f6f6 47%, #ededed 100%);
	background: linear-gradient(to bottom, #f1f1f1 0%, #f6f6f6 47%, #ededed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#ededed', GradientType=0 );
	padding: 20px 0 0;
/*	border:1px solid rgba(0,0,0,.2);*/
	border-left: 0;
	border-right: 0;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.grey.border {
	border: 1px solid rgba(0,0,0,.2);
	border-left: 0;
	border-right: 0;
}

.white {
	background: #fff;
	padding: 20px 0 0;
}

.white:after, .orr:after, .bl:after, .grey:after, .bl-light:after, .faqz .ans:before {
	content: "";
	display: block;
/*	background:url(images/darr1.png) no-repeat bottom center;
	height:23px;
*/
	position: relative;
	bottom: -20px;
	left: 50%;
	margin-left: -36px;
	width: 0px;
	height: 0px;
	border-left: 36px solid transparent;
	border-right: 36px solid transparent;
	border-top: 23px solid #ededed;
}

.bl-light:after {
	border-top-color: #0fa4fe;
}

.grey.greybg:after {
	border-top-color: #f5f5ff;
}

.faqz .ans:before {
	bottom: 0px;
	border-top-color: #f1f1f1;
}

.white:after {
	bottom: -22px;
	border-top-color: #fff;
}

.orr:after {
/*	background:url(images/darr2.png) no-repeat bottom center;*/
	border-top-color: #dc702c;
}

.bl.first:after {
	background: url(images/darr3.png) no-repeat bottom center;
}

.bl:after {
	/*background:url(images/darr31.png) no-repeat bottom center;*/
	border-top-color: #2c374f;
}

.bl.bluni:after {
	border-top-color: #435665;
}

.grey:after {
	background: url(images/darr4.png) no-repeat bottom center;
	bottom: -20.5px;
}

.grey:after {
	background: url(images/darr4.png) no-repeat bottom center;
	bottom: -20.5px;
}

.no-bottom-arr.white:after, .no-bottom-arr.orr:after, .no-bottom-arr.bl:after, .no-bottom-arr.grey:after {
	background: none;
	bottom: 0;
	border: 0;
}

.whtbg {
	background-image: url(images/sitback.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-position: fixed;
	margin: -40px 0 0;
}

.blbg {
	background-image: url("images/mountaintop.jpg");
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-position: fixed;
}

.bluni {
	background: #2c374f;
	background: linear-gradient(180deg, #2c374f 0%, #435665 100%);
}

.bluni.newbg{
	background: #2C374F url(images/man-sun.webp) no-repeat fixed  bottom center/cover !important;
}

.greybg {
	background-image: url(images/presentation-blur.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.greyheartbg {
	background-image: url("images/heartbg.webp");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.greyheartbg2 {
	background-image: url("images/heartbg2.webp");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.greylbbg {
	background-image: url(images/zen.png);
	background-repeat: no-repeat;
	background-position: bottom center;
	background-size: cover;
}

.greylbbg1 {
	background-image: url(images/lightbulbbg.jpg);
	background-repeat: no-repeat;
	background-position: bottom right;
	background-size: cover;
}

.bluelbbg {
	background-image: url(images/man-sun.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-attachment: fixed;
}

.bluelbbg1 {
	background-image: url(images/man-sun1.webp);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	background-attachment: fixed;
}


.blueabbg {
	background-image: url(images/abstract-pulse.webp);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.blueheartbg {
	background-image: url(images/heart-science.png);
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}

.bott-arrowimgcont {
	position: relative;
}

.bott-arrowimg {
	position: absolute;
	left: 0;
	right: 0;
	bottom: -114px;
	margin: auto;
	display: block;
	box-shadow: 0 0 15px 0 rgba(0,0,0,.12);
	border-radius: 50%;
}

.green-bttn {
	color: rgb(255, 255, 255);
	font-weight: 600;
	background-color: rgb(0, 194, 54);
	font-size: 30px;
	display: block;
	text-decoration: none;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2);
	padding: 10px 25px;
	border: 1px solid rgba(0,0,0,0.2);
	border-radius: 3px;
}

.green-bttn:hover {
	color: rgb(255, 255, 255);
	text-decoration: none;
	box-shadow: inset 0 2px 2px 0 rgba(255,255,255,0.22), 0 233px 233px 0 rgba(255,255,255,0.12) inset;
}

.green-bttn	span {
	display: block;
	line-height: 1.3;
}

.green-bttn	span.green-link-sub {
	font-size: 18px;
	opacity: 0.7;
}

.imgshadow{
	border:10px solid #fff;
	-webkit-box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.15);
    box-shadow: 10px 10px 30px 0 rgba(0, 0, 0, 0.15);
}
}

.small {
	font-size: 75%;
}

.small.row {
    font-size: 84%;
}

.bl p.ble {
	font-size: 32px;
	font-weight: 700;
	line-height: 1.5;
	margin: 0;
}

.bl p.ble span {
	color: #ff7d2b;
}

.bl .small {
	padding: 20px 40px 0 40px;
}

.bl .small p.ble {
	font-size: 21px;
	font-weight: 600;
	line-height: 1.5;
}

.bl .container div {
	text-align: left;
	color: #333;
}

.bl .container div .text-center {
	text-align: center;
}

.table-striped>tbody>tr:nth-of-type(odd) {
	background: #f1f1f1;
}

.fact {
	background: #f1f1f1;
	overflow: auto;
	padding: 20px 20px 0px 20px;
	margin: 20px 0;
	border: 1px solid rgba(0,0,0,.15);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.fact p {
	margin-top: 0;
}

.fact .col-xs-3 {
	width: 22%;
}

.fact .col-xs-3 b, .fact .col-sm-3 b {
	font-size: 50px;
	font-weight: 500;
	line-height: 1;
	padding-left: 10px;
}

.fact.no-gutter {
	margin-left: 0;
	margin-right: 0;
}

.fact.no-gutter [class*='col-']:not(:first-child),
.fact.no-gutter [class*='col-']:not(:last-child) {
	padding-right: 0;
	padding-left: 0;
}

.phase, .testimonial {
	background: #f1f1f1;
	overflow: auto;
	padding: 0px;
	margin: 20px 0;
	border: 1px solid rgba(0,0,0,.15);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
}

.phaspace .phase img.pull-right {
	margin-left: 5px;
}

.testimonial .col-md-3 p {
	font-size: 14px;
}

.testimonial h4 {
	font-size: 24px;
}

.phase {
	padding: 0 0 0 20px;
	font-size: 15px;
}

.phase p {
	padding-right: 20px;
}

.phase h2 {
	padding-top: 20px;
	font-size: 30px;
	text-transform: uppercase;
}

.phaspace .phase h2{
	margin-bottom:-10px;
}

.phaspace .imgshadow{
	border-width:15px;
}

.phaspace .phase .tc-icon{
	margin:5px 0;
	padding-left:35px;
	padding-bottom:4px;
	background-position:0px 10px;
}

.tpwht .phase .text-center img {
	width:40px; 
	margin-top:20px;
	margin-bottom:-10px;
}

.tpwht .phase h2{
	font: 450 32px/1.2 'Roboto', sans-serif;
	padding-bottom:0px;
	color:#152b5b;
}

.testimonial {
	margin: 20px 0;
	padding: 20px 30px 10px 30px;
}

.testimonial.wht {
	background: #fff;
	border-top: 4px solid #28a6d8;
}

.marg {
	margin-top: 20px;
	margin-right: 30px;
}

.marg.sml{
	max-width:180px;
}

.col-lg-10.cent, .col-xs-9.cent, .col-xs-10.cent, .col-xs-11.cent {
	margin: 0 auto;
	float: none;
	padding: 0;
}

.circle {
	border-radius: 50%;
	border: 13px solid #d8d8d8;
	margin-bottom: 10px;
}

.testimonial .col-xs-3 img {
	margin-bottom: 10px;
}

.testimonial .col-xs-3 p {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.5;
}

.testimonial h2 {
	font-size: 40px;
	font-weight: 500;
	line-height: 1;
	margin: 0;
	padding: 0 0 10px;
}

ul.green {
	margin: 0;
	padding: 0;
}

ul.green li {
	background: url(images/arr2.png) no-repeat 0 0;
	margin: 15px 0;
	padding: 0 0 0 50px;
	list-style: none;
	min-height: 40px;
	background-size: 20px;
	background-position: 20px 4px;
}

ul.green.big li {
	background-size: initial;
	background-position: 0 0;
	padding: 0 0 0 60px;
}

.tc-icon {
	background: url(images/arr-tc.png) no-repeat 0 0;
	margin: 10px 0;
	padding: 7px 0 10px 55px;
}

.cr-icon {
	background: url(images/arr-cr.png) no-repeat 0 0;
	margin: 10px 0;
	padding: 7px 0 10px 55px;
}

.mn-icon {
	background: url(images/arr-mn.png) no-repeat 0 0;
	margin: 10px 0;
	padding: 10px 0 7px 55px;
}

.icn-small {
	background-size: 20px;
	background-position: 20px 10px;
}

.bold {
	font-weight: 500;
	margin: 20px 0;
}

.bold .lite{
	font-weight:300;
}

.bold th {
	background: #2c374f;
	color: #fff;
	font-weight: 700;
}

.bold span {
	color: #ff7d2b;
}

.bold td{
	padding:13px 20px!important;
}

.bold th {
	padding:20px!important;
}

.bold i {
	font-size: 14px;
}

.banner-pos {
	padding: 10px 0 0 50px;
	text-align: left;
}

.gur {
	margin-top: 20px;
}

footer {
/*	background:#2c374f;
	color:#fff;
	background:#f5f8fd;*/
	color: #444;
	font-size: 14px;
	text-align: center;
	padding: 20px 0;
/*	box-shadow:inset 0px 5px 9px rgba(0, 0, 0, .2);*/;
}

footer a, footer a:hover {
	/*color:#fff;*/;
}

.green-bar * {
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}

.green-bar {
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99;
	display: block;
	margin: -87px 0 0 0;
	width: 100%;
	-webkit-transition: all ease-in-out 0.5s;
	-moz-transition: all ease-in-out 0.5s;
	-o-transition: all ease-in-out 0.5s;
	-ms-transition: all ease-in-out 0.5s;
	transition: all ease-in-out 0.5s;
}

.green-bar.open {
	margin-top: 0;
}

.green-text {
	position: relative;
	display: block;
	border-bottom: 3px solid #fff;
	color: rgb(255, 255, 255);
	background-color: rgb(90, 216, 74);
	text-align: center;
	font-size: 14pt;
	padding: 15px 0;
	box-shadow: 0 0 3px #333;
	top: -3px;
	width: 100%;
}

.green-bar.cl {
	margin-top: -87px;
}

.arr {
	position: absolute;
	right: 10px;
	top: 0;
	background: rgb(90, 216, 74);
	height: 100%;
	width: 35px;
	border-top: 3px solid rgb(90, 216, 74);
}

.open .arr {
	background: url(images/close.png) no-repeat center center;
	-webkit-filter: drop-shadow(0px 0px 2px #333);
	filter: drop-shadow(0px 0px 2px #333);
}

.cl .arr {
	background: #4bb43d url(images/open.png) no-repeat 50% 76%;
	border: 2px solid #fff;
	box-shadow: 0 0 3px #ccc;
	top: 60px;
	border-radius: 0px 0px 3px 3px;
}

.box1 {
	background: #f1f1f1;
	position: relative;
/*	margin-left:-25px;
	margin-right:-25px;*/;
}

.box, .box2 .testimonial.box {
	background: #f1f1f1;
	position: relative;
	padding: 0;
}

.box1 h2, .box h2 {
	background: #008ee0;
	position: relative;
	top: 0;
	width: 100%;
	padding: 20px 0 0;
	color: #fff;
}

.box1 h2 span {
	color: #ffcb4d;
	font-size: 30px;
	display: block;
}

.triangle {
	position: relative;
	width: 100%;
	position: relative;
	bottom: 0px;
	max-width: 100%;
	overflow-x: hidden;
	text-align: center;
}

.triangle div {
	background: url(images/arrow.png) no-repeat top center;
	background-size: cover;
	height: 20px;
}

.triangle.small div {
	content: "";
	width: 0;
	height: 0;
	border-top: solid 25px #008ee0;
	border-left: solid 30px transparent;
	border-right: solid 30px transparent;
	position: relative;
	display: inline-block;
}

.box .triangle {
	bottom: 1px;
}

.box .triangle div {
}

.box1:after {
	z-index: 1;
	position: absolute;
	top: 100%;
	left: 50%;
	content: '';
	width: 0;
	height: 0;
	border-top: solid 25px #f1f1f1;
	border-left: solid 30px transparent;
	border-right: solid 30px transparent;
	margin-left: -30px;
}

.box2 {
	background: #2e4356;
	position: relative;
/*	margin-left:-25px;

	margin-right:-25px;*/
	padding: 40px 0 0;
	margin-bottom: 60px;
}

.box2 h2 {
	position: relative;
	width: 100%;
	padding: 20px 0 0;
	color: #fff;
	text-align: center;
}

.box2 h2 span {
	color: #ffcb4d;
}

.box2:after, .box2:before {
	z-index: 1;
	position: absolute;
	top: 100%;
	left: 50%;
	content: '';
	width: 0;
	height: 0;
	border-top: solid 25px #2e4356;
	border-left: solid 30px transparent;
	border-right: solid 30px transparent;
	margin-left: -30px;
}

.box2:before {
	top: 0;
	border-top: solid 25px #fff;
}

.box2 .testimonial {
	background: #fffffb;
	display: inline-block;
	/*margin-top: 50px;*/
	width: -moz-available;
	width: -webkit-fill-available;
	box-sizzing: border-box;
	overflow: hidden;
}

.blu_bdr {
	border-top: solid 5px #008ee1;
}

.faqz {
	margin: 20px 0 10px 0!important;
	border: 1px solid rgba(0,0,0,.15);
}

.faqz h3 {
	font: bold 17px Arial, Helvetica, sans-serif;
	cursor: pointer;
	margin: 0 0 0 0!important;
	padding: 30px 30px 30px 10px!important;
	position: relative;
	background: #fff;
	border-bottom: 0;
	text-align: left;
	border-top: 4px solid #28a6d8;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
	display: flex;
	align-items: center;
	justify-content: center;
}

.faqz h3 b {
	display: table-cell;
	vertical-align: middle;
}

.grey .faqz h3, .grey .faqz .ans, .bl .faqz h3, .bl .faqz .ans {
	background: #fff;
	color: #333;
	text-align: left;
}

.faqz h3:hover {
	background: #f1f1f1;
}

.bl .faqz p {
	font-size: 17px;
}

.faqz h3 .col-sm-2 {
	font-size: 30px;
	text-align: right;
}

.faqz .ans .col-sm-10 {
	padding-left: 0;
}

.faqz.open h3 {
	background: #f1f1f1;
}

.faqz h3:after {
	content: "\2039";
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -20px;
	font-weight: normal;
	font-size: 40px;
	transform: rotate(-90deg);
}

.faqz.open h3:after {
	transform: rotate(90deg);
	right: 13px;
}

.faqz .ans {
	display: none;
	padding: 0 30px 10px!important;
	background: #f7f7f7;
	border-top: 0;
}

.testimonial .table-bordered>tbody>tr>td, .testimonial .table-bordered>tbody>tr>th, .testimonial .table-bordered>tfoot>tr>td, .testimonial .table-bordered>tfoot>tr>th, .testimonial .table-bordered>thead>tr>td, .testimonial .table-bordered>thead>tr>th{
	vertical-align:middle;
}

h3.wild.mobsm1:before, h3.wild.mobsm1:after {
/*	content:'"';
	position:absolute;
	left:0;*/
}

h3.wild.mobsm1:after {
    left:auto;
    right:-5px;
}

@media (min-width : 1320px) {
	.triangle {
		bottom: 0px;
	};
}

@media (max-width : 992px) {
	header {
		padding-top: 4px;
		padding-bottom: 4px;
	}

	.box2 .testimonial {
		display: block;
	}

	h3 br {
		display: none;
		margin: 4px;
	}

	.container {
		width: 880px;
	}

	.greylbbg1 {
		background-size: cover;
	}

	.bl p {
		font-size: 25px;
	}

	.img1 {
		max-width: 190px;
	}

	h2.largec, h2.large, h2.col {
		font-size: 42px;
	}

	h2.extralarge {
		font-size: 45px;
	}

	h3 {
		font-size: 23px;
	}

	h1 {
		font-size: 50px;
	}

	.fact .col-xs-3 b, .fact .col-sm-3 b {
		font-size: 40px;
	}

	.green-text {
		font-size: 13pt;
	};
}

@media (max-width : 900px) {
	header {
		padding-top: 6px;
		padding-bottom: 6px;
	}

	.container {
		width: 700px;
	}

	.fact .col-xs-3 b, .fact .col-sm-3 b {
		font-size: 28px;
		padding-left: 13px;
	}

	.green-text {
		font-size: 12pt;
	};
}

@media (max-width : 768px) {
	.faqz .col-sm-2 img {
		max-width: 22px;
	}

	.faqz h3 .col-sm-2 {
		font-size: 24px;
	}
	h3.wild.mobsm1 span{
		display:none;
	}

	h3.wild.mobsm1{
		background:url(images/hack.png) no-repeat center/ contain;
		height:250px;
	}

}

@media (max-width : 760px) {
	header {
		padding-top: 28px;
		padding-bottom: 28px;
	}

	.container {
		width: 500px;
	}

	h2 {
		font-size: 15px;
	}

	h2.largec, h2.large, h2.col {
		font-size: 27px;
	}

	h2.extralarge {
		font-size: 30px;
	}

	.testimonial h2 {
		font-size: 25px;
	}

	h3 {
		font-size: 20px;
	}

	h1 {
		font-size: 40px;
	}

	.img1 {
		margin: 100px 0;
	}

	.fact .col-xs-3 b, .fact .col-sm-3 b {
		font-size: 25px;
		padding-left: 15px;
	}

	.fact .col-xs-3 img, .fact .col-sm-3 img {
		width: 25px;
	}

	.fact .col-sm-3 img.pull-left {
		float: none!important;
	}

	.testimonial .col-md-10 h4, .testimonial .col-md-9 h4, .testimonial .col-md-10 h2, .testimonial .col-md-9 h2 {
		text-align: center;
		margin-top: 0;
	}

	.testimonial .col-xs-3 p, .testimonial .col-md-3 p {
		word-wrap: break-word;
		font-size: 12px;
	}

	.marg {
		width: 160px;
		margin-top: 10px;
		margin-bottom: 0px;
	}

	.phase img, .gur {
		width: 150px;
		float: none!important;
	}

	.ribbon {
		font-size: 25px;
	}

	.ribbon:before, .ribbon:after {
		border-width: 25px 15px 26px;
	}

	.col-xs-9.cent, .col-xs-10.cent {
		width: 85%;
	}

	.green-text {
		font-size: 11pt;
		padding: 10px 40px 10px 20px;
	}

	.green-bar.cl {
		margin-top: -87px;
	};
}

@media (max-width : 670px) {
	.green-bar.cl {
		margin-top: -107px;
	};
}

.bluni .container {
	padding-left: 0px!important;
	padding-right: 0px!important;
}

@media (max-width : 520px) {
	body {
		font-size: 17px;
	}

	.logo {
		width: 200px;
		height: auto;
	}

	header {
		padding-top: 14px;
		padding-bottom: 14px;
	}

	.container {
		width: initial;
		margin-top: 0px!important;
		margin-bottom: 0px!important;
	}

	h2 {
		font-size: 17px;
	}
	
	h2.nospan{
		font-size:22px!important;
	}

	h2.nospan span{
		font-size:25px!important;
	}

	.mobsmall {
		font-size: 40px!important;
	}
	
	.greylbbg1{
		background-position: bottom center;
	}
	
	.bluni.newbg, .bluelbbg, .bluelbbg1{
		background-attachment:scroll!important;
	}

	h3.wild {
		line-height: 1.2!important;
	}

	.mobsm2 {
		font-size: 28px!important;
		display: block;
	}

	h2 br, h3 br, .phase br {
		display: none;
	}

	h1 {
		font-size: 30px;
	}

	.bl p {
		font-size: 20px;
	}

	.col-xs-9.cent, .col-xs-10.cent {
		clear: both;
	}

	.bl .small {
		padding: 20px 20px 0 20px;
	}

	.bl .small p {
		font-size: 18px;
	}

	.idea {
		width: 70px;
		margin-bottom: 15px;
	}

	.img1 {
		margin: 40px 0;
	}

	.bl img.pull-left.marg {
		float: none!important;
		margin-bottom: -10px;
		width: 140px;
	}

	h2.largec, h2.large, h2.col {
		font-size: 24px;
	}

	h2.largec.ans {
		font-size: 30px;
	}

	.bl h2 {
		text-align: center;
		margin-bottom: 0;
		padding-bottom: 0;
	}

	.testimonial {
		padding: 30px 20px 15px 20px;
	}

	.marg {
		width: 160px;
		margin: 10px 0 20px 0;
	}

	.ribbon {
		width: initial;
		font-size: 17px;
		padding: 12px 12px 11px;
		display: inline-block;
	}

	.ribbon:before, .ribbon:after {
		border-width: 25px 15px 23px;
	}

	h3 {
		font-size: 17px;
	}

	h2.extralarge {
/*		font-size:26px;*/;
	}

	.col-xs-9.cent, .col-xs-10.cent {
		width: 95%;
	}

	.fact .col-xs-3, .fact .col-sm-3 {
	}

	.fact .col-xs-3 img, .fact .col-sm-3 img {
		width: 25px;
	}

	.fact .col-xs-3 b, .fact .col-sm-3 b {
		width: 14px;
		padding-left: 5px;
		line-height: 3.5;
		position: relative;
		top: 2px;
	}

	.phase .pull-right {
		float: none!important;
		width: 100%;
		padding-bottom: 10px;
	}

	.phase img.pull-right {
		padding:0;
	}

	.phase {
		padding: 10px;
	}

	.phase h2 {
		font-size: 26px;
	}
	
	.mobsp{
		margin:10px 0 -15px!important;
	}
	
	.testimonial img.circle, .testimonial img.img-circle{
		max-width:70%;
	}

	.col-md-9.pull-right {
		float: none!important;
		padding: 0;
	}

	footer {
		font-size: 12px;
	}

	footer p span {
		display: block;
	}

	.blbg {
		background-image: none;
	}

	.whtbg {
		background-image: none;
		margin: -20px 0 0;
		padding-top: 0;
	}

	.bl.first:after {
		background: url(images/darr31.png) no-repeat bottom center;
	}

	.banner-pos {
		text-align: center;
		padding-left: 0;
		padding-left: 49px;
		padding-right: 49px;
	}

	.icn-small {
		background-size: 20px;
		background-position: 0px 10px;
	}

	.cr-icon, .mn-icon, .tc-icon, .blue_bullet-icon {
		padding: 7px 0 10px 30px;
	}

	h2.qck {
		font-size: 35px!important;
	}

	p.mobsm1 {
		font-size: 28px!important;
	}

	h3.wild.mobsm1 {
		font-size: 60px!important;
	}

	h2.lim, h3.wild {
		font-size: 36px!important;
	}

	h2.lim {
		line-height: 1.5!important;
	}

	h3.ext, h2.cred, h2.stdi, h2.cart, h3.sys, h3.mp, h2.alive, h2.why {
		font-size: 30px!important;
	}
	
	h3.sys.mobsm{
		font-size:25px!important;
	}
	
	h3.sys.mobsm span{
		color:inherit;
	}

	.testimonial.wht {
		margin-left: 0!important;
		margin-right: 0!important;
	}

	.cl .arr {
		background-position: 50% 86%;
	}

	.dup {
		font-size: 21px;
	}

	.container {
		padding: 0!important;
		padding-left: 15px!important;
		padding-right: 15px!important;
	}

	.bluni .container {
		padding-left: 10px!important;
		padding-right: 10px!important;
	}

	.box2, .box1 {
		margin-left: -15px;
		margin-right: -15px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.mobstreach {
		margin-left: -15px;
		margin-right: -15px;
		width: -webkit-fill-available!important;
		width: -moz-available!important;
	}

	.col-xs-11.cent {
		width: initial;
	}

	.container-fluid, .container-fluid .container-fluid .container-fluid {
		padding-left: 15px;
		padding-right: 15px;
	}

	.container-fluid .container-fluid {
		padding-left: 0;
		padding-right: 0;
	}

	.testimonial {
		padding: 30px 10px 15px 10px;
	}

	.testimonial.blu_bdr {
		padding-top: 10px;
	}

	h3.largec {
		font-size: 30px!important;
	}

	h2.largec {
		font-size: 25px!important;
	}

	h2.largec.withbr span u {
		font-size: 30px!important;
		line-height: 1.5;
		margin-bottom: -5px;
	}

	.box1 h2.largec {
		font-size: 18px!important;
	}

	.bonus h2.largec {
		font-size: 27px!important;
	}

	.bonus h2.largec.m1, .bonus h2.largec.m3 {
		font-size: 20px!important;
	}
	
	.bonus h2.largec.m2{
		font-size: 29px!important;
		margin:-4px 0!important;
	}
	
	.bonus h2.largec span, .m5, .m6 {
		display: block;
	}
	
	.m5, .m6{
		font-size:22px!important;
	}
	
	.m6{
		color:#dc702c;
	}

	.box1 h2 span {
		font-size: 20px;
	}

	h3.mobsmall, h2.mobsmall {
		font-size: 23px!important;
	}

	h3.mobsmall span {
		font-size: inherit!important;
	}

	.largec br, h3 br, h2 br {
		display: none;
	}

	.largec.withbr span u, .mobnxtln {
		display: block;
	}

	.box2 h2 {
		font-size: 25px!important;
	}

	.box2 .testimonial h2 {
		font-size: 22px!important;
	}

	.box2 p {
		font-size: initial!important;
	}

	.faqz h3 .col-sm-2, .faqz h3 .col-sm-10 {
		display: block!important;
		padding-left: 5px;
		padding-right: 5px;
	}

	.faqz h3 .col-sm-2 {
		text-align: center;
	}

	.faqz h3 .col-sm-2 .pull-left {
		float: none!important;
	}

	.mobblock {
		display: block;
		margin-bottom: 10px !important;
	}

	.mobhalf {
		max-width: 121px;
	}

	.mobhide, .mobimghide .bott-arrowimgcont {
		display: none;
	}
	
	.mobimghide {
		padding-bottom:20px!important;
	}
	
	.bl img.pull-left.marg.mobmarg{
		margin:-20px 0 -30px;
	}
	
	.bl .large.qck{
		margin-right:0!important;
	}
	
	.smb{
		font-size:43px!important;
		line-height:1.3!important;
	}

	.gurant {
		max-width: 99%;
	}
	
	.mobmarg1{
		margin-top:12px;
	}
	
	.mobmarg2{
		margin-top:30px;
	}
	
	.mobmarg3{
		margin-top:0!important;
	}
	
	.mobsize{
		font-size: 50px!important;
	}

	img.imgshadow{
		max-width:-webkit-fill-available!important;
	}
	
	.mobline{
		text-decoration:underline;
		font-size: 18px!important;
	}
	h2.nospan span.mobline{
		font-size: 18px!important;
	}
	h3.wild.mobsm1{
		height:200px;
	}
}

@media (max-width : 400px) {
	.green-bar.cl {
		margin-top: -128px;
	}

	.banner-pos {
		padding-left: 9px;
		padding-right: 9px;
	};
}

@media (max-width : 370px) {
	.green-bar.cl {
		margin-top: -149px;
	};
}